package com.ruoyi.web.controller.demo.domain;

public class ReportTwoResult {
    private String type;
    private Integer dws;
    private Integer sl;
    private Integer ddjldzzdshzz;
    private Integer ddlghdshzz;
    private Integer yjlghzzdshzz;
    private Integer yjlgqtzzdshzz;
    private Integer yjlfnjjzzdshzz;
    private Integer djzdyhdjzdzlxdshzz;
    private Integer ygdhdcsdshzz;
    private Integer ddjl;
    private Integer lhjl;
    private Integer dwys;
    private Integer dzzs;
    private Integer bndxjldzzdshzz;
    private Integer bndxjlddzzs;
    private Integer cyrysl;
    private Integer dys;
    private Integer nnfzdydshzz;
    private Integer fzdys;
    private Integer xpdjgzzdys;

    private Integer weiydydshzz;
    private Integer weidjzdyhdjzdzlxdshzz;
    private Integer weiyjlghzzdshzz;
    private Integer weiyjlgqzzdshzz;
    private Integer weiyjlfnjczzdshzz;
    private Integer weihyzgbmzddshzz;
    private Integer weismxz;
    private Integer weicyrs;
    private Integer weidys;
    private Integer weinnfzdys;
    private Integer weixpdjgzzdys;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getDws() {
        return dws;
    }

    public void setDws(Integer dws) {
        this.dws = dws;
    }

    public Integer getSl() {
        return sl;
    }

    public void setSl(Integer sl) {
        this.sl = sl;
    }

    public Integer getDdjldzzdshzz() {
        return ddjldzzdshzz;
    }

    public void setDdjldzzdshzz(Integer ddjldzzdshzz) {
        this.ddjldzzdshzz = ddjldzzdshzz;
    }

    public Integer getDdlghdshzz() {
        return ddlghdshzz;
    }

    public void setDdlghdshzz(Integer ddlghdshzz) {
        this.ddlghdshzz = ddlghdshzz;
    }

    public Integer getYjlghzzdshzz() {
        return yjlghzzdshzz;
    }

    public void setYjlghzzdshzz(Integer yjlghzzdshzz) {
        this.yjlghzzdshzz = yjlghzzdshzz;
    }

    public Integer getYjlgqtzzdshzz() {
        return yjlgqtzzdshzz;
    }

    public void setYjlgqtzzdshzz(Integer yjlgqtzzdshzz) {
        this.yjlgqtzzdshzz = yjlgqtzzdshzz;
    }

    public Integer getYjlfnjjzzdshzz() {
        return yjlfnjjzzdshzz;
    }

    public void setYjlfnjjzzdshzz(Integer yjlfnjjzzdshzz) {
        this.yjlfnjjzzdshzz = yjlfnjjzzdshzz;
    }

    public Integer getDjzdyhdjzdzlxdshzz() {
        return djzdyhdjzdzlxdshzz;
    }

    public void setDjzdyhdjzdzlxdshzz(Integer djzdyhdjzdzlxdshzz) {
        this.djzdyhdjzdzlxdshzz = djzdyhdjzdzlxdshzz;
    }

    public Integer getYgdhdcsdshzz() {
        return ygdhdcsdshzz;
    }

    public void setYgdhdcsdshzz(Integer ygdhdcsdshzz) {
        this.ygdhdcsdshzz = ygdhdcsdshzz;
    }

    public Integer getDdjl() {
        return ddjl;
    }

    public void setDdjl(Integer ddjl) {
        this.ddjl = ddjl;
    }

    public Integer getLhjl() {
        return lhjl;
    }

    public void setLhjl(Integer lhjl) {
        this.lhjl = lhjl;
    }

    public Integer getDwys() {
        return dwys;
    }

    public void setDwys(Integer dwys) {
        this.dwys = dwys;
    }

    public Integer getDzzs() {
        return dzzs;
    }

    public void setDzzs(Integer dzzs) {
        this.dzzs = dzzs;
    }

    public Integer getBndxjldzzdshzz() {
        return bndxjldzzdshzz;
    }

    public void setBndxjldzzdshzz(Integer bndxjldzzdshzz) {
        this.bndxjldzzdshzz = bndxjldzzdshzz;
    }

    public Integer getBndxjlddzzs() {
        return bndxjlddzzs;
    }

    public void setBndxjlddzzs(Integer bndxjlddzzs) {
        this.bndxjlddzzs = bndxjlddzzs;
    }

    public Integer getCyrysl() {
        return cyrysl;
    }

    public void setCyrysl(Integer cyrysl) {
        this.cyrysl = cyrysl;
    }

    public Integer getDys() {
        return dys;
    }

    public void setDys(Integer dys) {
        this.dys = dys;
    }

    public Integer getNnfzdydshzz() {
        return nnfzdydshzz;
    }

    public void setNnfzdydshzz(Integer nnfzdydshzz) {
        this.nnfzdydshzz = nnfzdydshzz;
    }

    public Integer getFzdys() {
        return fzdys;
    }

    public void setFzdys(Integer fzdys) {
        this.fzdys = fzdys;
    }

    public Integer getXpdjgzzdys() {
        return xpdjgzzdys;
    }

    public void setXpdjgzzdys(Integer xpdjgzzdys) {
        this.xpdjgzzdys = xpdjgzzdys;
    }

    public Integer getWeiydydshzz() {
        return weiydydshzz;
    }

    public void setWeiydydshzz(Integer weiydydshzz) {
        this.weiydydshzz = weiydydshzz;
    }

    public Integer getWeidjzdyhdjzdzlxdshzz() {
        return weidjzdyhdjzdzlxdshzz;
    }

    public void setWeidjzdyhdjzdzlxdshzz(Integer weidjzdyhdjzdzlxdshzz) {
        this.weidjzdyhdjzdzlxdshzz = weidjzdyhdjzdzlxdshzz;
    }

    public Integer getWeiyjlghzzdshzz() {
        return weiyjlghzzdshzz;
    }

    public void setWeiyjlghzzdshzz(Integer weiyjlghzzdshzz) {
        this.weiyjlghzzdshzz = weiyjlghzzdshzz;
    }

    public Integer getWeiyjlgqzzdshzz() {
        return weiyjlgqzzdshzz;
    }

    public void setWeiyjlgqzzdshzz(Integer weiyjlgqzzdshzz) {
        this.weiyjlgqzzdshzz = weiyjlgqzzdshzz;
    }

    public Integer getWeiyjlfnjczzdshzz() {
        return weiyjlfnjczzdshzz;
    }

    public void setWeiyjlfnjczzdshzz(Integer weiyjlfnjczzdshzz) {
        this.weiyjlfnjczzdshzz = weiyjlfnjczzdshzz;
    }

    public Integer getWeihyzgbmzddshzz() {
        return weihyzgbmzddshzz;
    }

    public void setWeihyzgbmzddshzz(Integer weihyzgbmzddshzz) {
        this.weihyzgbmzddshzz = weihyzgbmzddshzz;
    }

    public Integer getWeismxz() {
        return weismxz;
    }

    public void setWeismxz(Integer weismxz) {
        this.weismxz = weismxz;
    }

    public Integer getWeicyrs() {
        return weicyrs;
    }

    public void setWeicyrs(Integer weicyrs) {
        this.weicyrs = weicyrs;
    }

    public Integer getWeidys() {
        return weidys;
    }

    public void setWeidys(Integer weidys) {
        this.weidys = weidys;
    }

    public Integer getWeinnfzdys() {
        return weinnfzdys;
    }

    public void setWeinnfzdys(Integer weinnfzdys) {
        this.weinnfzdys = weinnfzdys;
    }

    public Integer getWeixpdjgzzdys() {
        return weixpdjgzzdys;
    }

    public void setWeixpdjgzzdys(Integer weixpdjgzzdys) {
        this.weixpdjgzzdys = weixpdjgzzdys;
    }
}
